netkit-telnet

Axel axel.azerty at netcourrier.com
Sat Oct 19 05:21:24 PDT 2002


about glibc2.3.1 i tried to install insteed of 2.2.5 in chapter 6
no probleme at compil or install but segmentation fault at bash --login
(bash2.05a).
and i couldn' t reenter in chrooted environment .i had to delete glibc libs.
maybe should install 2.31 before in chapter 5?
probably because it is statically linked to libc 2/2/5?

----- Original Message -----
From: Ian Molton <spyro at f2s.com>
To: <lfs-dev at linuxfromscratch.org>
Sent: Saturday, October 19, 2002 1:43 PM
Subject: netkit-telnet


> Hi.
>
> netkit-telnet seems to REALLY dislike glibc-2.3.1 and gcc (g++) 3.2.
>
> netkit-ftp is ok though.
>
> did glibc2.3.1 rejig some headers? netkit seems to expect some stuff to
> be pulled in that isnt.
> --
> Unsubscribe: send email to listar at linuxfromscratch.org
> and put 'unsubscribe lfs-dev' in the subject header of the message
>

-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-dev' in the subject header of the message



More information about the lfs-dev mailing list